Support » Plugin: Enable Gzip Compression » Should be clear that this plugin only works on Apache

  • Resolved Luke Cavanagh

    (@lukefiretoss)


    If the plugin is used on a site which hosted on a LEMP stack and uses NGNIX, then it would not make any changes.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Should be clear that this plugin only works on Apache’ is closed to new replies.